@charset "UTF-8";

img {
  max-width: 100%;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

.magazines-detail {
  margin: 0 auto;
  width: 100%;
  max-width: 1040px;
  clear: both;
}

.magazines-detail:after {
  content: " ";
  display: table;
  clear: both; 
}

.magazines-detail article {
  width: 640px;
  float: left;
}

.magazines-detail .main-magazine {
  clear: both;
  margin-bottom: 15px;
}

.magazines-detail .main-magazine:after {
  content: " ";
  display: table;
  clear: both; 
}
.magazines-detail .main-magazine .main-magazine__ttl {
  font-weight: bold;
  font-size: 20px;
  border-bottom: 1px solid #000;
  margin-bottom: 3%;
  padding-bottom: 1%; 
}

.magazines-detail .main-magazine .main-magazine__txt {
  margin-bottom: 3%;
  line-height: 1.5;
  font-size: 30px;
  font-weight: bold;
  text-align: center; 
}

.magazines-detail .main-magazine .main-magazine__img {
  width: 70%;
  margin: auto; 
}

.magazines-detail .main-magazine .main-magazine__inner {
  display: table;
  table-layout: fixed; 
}

.main-magazine__link {
  padding: 15px;
  vertical-align: middle; 
}

.main-magazine__link .main-magazine__link_ttl {
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 18px; 
}

.main-magazine__link .main-magazine__btn,
.magazine__btn_wrap .main-magazine__btn {
  font-size: 18px;
  margin-bottom: 15px;
  display: block;
  background-color: #ffb50f;
  color: #fff;
  border-radius: 4px;
  padding: 9% 0 8%;
  width: 230px;
  text-decoration: none;
  text-align: center;
  margin: 0 auto 20px;
  font-weight: 600;
  -webkit-transition-duration: 0.8s;
  transition-duration: 0.8s; 
}

.magazine__btn_wrap .main-magazine__btn {
  padding: 20px 0 16px;
  color: #fff!important;
  font-weight: 600;
}

.main-magazine__link .main-magazine__btn:hover {
  opacity: 0.7; 
}

.main-magazine__link ul {
  margin: auto; 
}

.main-magazine__link ul li {
  font-weight: bold;
  font-size: 15px;
  margin-bottom: 10px; 
}

.main-magazine__link ul li a {
  display: block;
  color: #000;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  text-decoration: none;
  display: inline-block; 
}

.main-magazine__link ul li a:hover {
  color: #009ee0; 
}

.main-magazine__link ul li a:before {
  content: '›';
  font-weight: bold;
  display: inline-block;
  font-size: 20px;
  margin-right: 5px;
  color: #ffb50f; 
}

.magazines-detail .page-detail {
  margin-bottom: 40px; 
}

.magazines-detail .page-detail .page-detail__ttl {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 15px;
  line-height: 1.4; 
}

.magazines-detail .page-detail .page-detail__ttl .page-detail__ttl_copy {
  font-size: 20px;
  font-weight: normal;
  display: inline-block;
  margin-top: 5px;
  line-height: 1.5; 
}

.magazines-detail .page-detail .page-detail__img {
  position: relative;
  padding-top: 65%;
  width: 100%;
  background-size: cover;
  background-position: center;
  margin-bottom: 15px; 
}

.magazines-detail .page-detail .page-detail__txt {
  font-size: 14px;
  margin-bottom: 15px;
  line-height: 1.8; 
}

.font16 {
  font-size: 16px !important;
}

.font-inherit {
  font-weight: initial !important;
}

.page-detail__txt_arrow {
  margin-bottom: 1em;
  font-size: 15px;
  position: relative;
  padding-left: 1.35em;
  position: relative;
}

.page-detail__txt_arrow:before {
  width: 10px;
  height: 8px;
  background: #0d3f75;
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -5px;
}

.page-detail__txt_arrow:after {
  left: 10px;
  box-sizing: border-box;
  width: 5px;
  height: 5px;
  border: 4px solid transparent;
  border-left: 5px solid #0d3f75;
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -5px;
}

.magazines-detail .page-detail a {
  color: #0d3f75;
}

.magazines .latest01 .right {
  padding-top: 24px;
}
